Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001776Advanced Menu Managerbugpublic2010.07.24 18:132011.01.29 19:12
Reportergrum 
Assigned Togrum 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001776: Unable to set access for the administrator
DescriptionIn the block management, when trying to uncheck the administrator, when applying the parameters, administrator stay checked

From french forum : http://fr.piwigo.org/forum/viewtopic.php?pid=147408#p147408 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004650)
grum (administrator)
2011.01.15 16:44

found, hard coded :
    $users->setAllowed('admin', true);

It means that this "bug" was coded intentionally.
(0004736)
grum (administrator)
2011.01.28 17:15

fixed with commit r8962 ; will be published with plugin release 3.0.0

- Issue History
Date Modified Username Field Change
2010.07.24 18:13 grum New Issue
2010.07.24 18:13 grum Status new => assigned
2010.07.24 18:13 grum Assigned To => grum
2011.01.15 16:44 grum Note Added: 0004650
2011.01.28 17:15 grum Note Added: 0004736
2011.01.28 17:15 grum Status assigned => resolved
2011.01.28 17:15 grum Resolution open => fixed
2011.01.29 19:12 plg Fixed in Version => 3.0.0


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker